#table_annotations td {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 5px;
    margin-right: 5px;

    border-bottom: 1px #E03535 solid;
}

.tr_even {
    background-color: #ececec;
}

.tr_odd {
    background-color: #cecece;
}

#tbl_ann_tr_header td {
    cursor: grab;
}
#tbl_ann_tr_header td {
    cursor: grabbing;
}
